Oracle Java SE CVE-2017-3260 Remote Security Vulnerability

Bugtraq ID: 95576
Class: Unknown
CVE: CVE-2017-3260
Remote: Yes
Local: No
Published: Jan 17 2017 12:00AM
Updated: Mar 16 2017 09:06AM
Credit: Oracle
Vulnerable: Oracle JRE(Windows Production Release) 1.8 Update 112
Oracle JRE(Windows Production Release) 1.7 Update 121
Oracle JRE(Solaris Production Release) 1.8 Update 112
Oracle JRE(Solaris Production Release) 1.7 Update 121
Oracle JRE(Linux Production Release) 1.8 Update 112
Oracle JRE(Linux Production Release) 1.7 Update 121
Oracle JDK(Windows Production Release) 1.8 Update 112
Oracle JDK(Windows Production Release) 1.7 Update 121
Oracle JDK(Solaris Production Release) 1.8 Update 112
Oracle JDK(Solaris Production Release) 1.7 Update 121
Oracle JDK(Linux Production Release) 1.8 Update 112
Oracle JDK(Linux Production Release) 1.7 Update 121
IBM Java SDK 8.0.3.22
IBM Java SDK 7.1.3.60
IBM Java SDK 7.0.9.60
IBM Java SDK 6.1.8.35
IBM Java SDK 6.0.16.35
Not Vulnerable: IBM Java SDK 8.0.4.0
IBM Java SDK 7.1.4.0
IBM Java SDK 7.0.10.0
IBM Java SDK 6.1.8.40
IBM Java SDK 6.0.16.40


 

Privacy Statement
Copyright 2010, SecurityFocus